.head .auto {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 clamp(20px, 7.6vw, 110px);
    height: 100%;
}

.head .hd_logo {
    top: 50%;
    transform: translateY(-50%);
    left: clamp(20px, 7.6vw, 110px);
}

.head .hd_logo .img {
    height: 34px;
}

.head .hd_nav li {
    margin: 0 clamp(14px, 1.25vw, 18px);
}

.head .btn {
    display: inline-block;
    width: 109px;
    height: 41px;
    line-height: 42px;
    font-size: 15px;
    text-align: center;
    cursor: pointer;
    background: #ffbd00;
    border-radius: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: clamp(20px, 7.6vw, 110px);
    font-weight: 700;
}

.head .sj_menu {
    background-image: url(../images/sj_menu.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.head .sj_menu.black {
    background-image: url(../images/sj_menu_black.png);
}

@media screen and (max-width: 991px) {
    .head .btn {
        display: none;
    }

    .head .hd_nav.show {
        display: block;
    }
}

@media screen and (min-width: 991px) and (max-width: 1440px) {
    .head .hd_logo {
        left: 2%;
    }

    .head .btn {
        right: 2%;
    }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .head .hd_logo .img {
        height: 5.86vw;
    }

    .head .hd_nav {
        padding: 0;
        position: absolute;
        width: 79%;
        left: auto;
        right: 0;
        top: 0;
        background: #fff;
        display: none;
        padding-bottom: 0;
        height: 100vh;
        padding-top: 45px;
    }

    .head .hd_nav li {
        font-size: 16px;
        line-height: 58px;
        border-bottom: 1px solid #f0f0f0;
        margin: 0;
    }

    .head .hd_nav li a {
        display: inline-block;
        width: 100%;
        padding: 0 25px;
        color: #333;
    }

    .head .hd_nav li:hover a,
    .head .hd_nav li.cur a {
        color: #f8ae00;
    }
}
